#define LEDPIN 13
#define Stycznik+  8
#define krancowka+  9
#define stycznik-  11
#define krancowka- 12
#define pozycjaMAX+ 5
#define pozycjaMAX- 6
int stanLEDPIN = LOW;
void setup() {
  // put your setup code here, to run once:

  Serial.begin(9600);
  pinMode(LEDPIN, OUTPUT);
  pinMode(5, OUTPUT);
  pinMode(6, OUTPUT);
  pinMode(8, INPUT); 
  pinMode(9, INPUT); 
  pinMode(11, INPUT);
  pinMode(12, INPUT);


}

void loop() {
  byte const=
  // put your main code here, to run repeatedly:
if(digitalRead(8)==HIGH && digitalRead(9)==LOW) {
byte const(set+ = HIGH); set+ = pozycjaMAX+ };
{
if(digitalRead(11)==HIGH && digitalRead(12)==LOW) {
byte const(set- = HIGH) set- = pozycjaMAX- };};}
